#main{
    margin-top: 10px;
}

.l-top .l-top__navbar .user-menu .btn-group{
    line-height: 115px;
}
#header .tbl-td:last-of-type a {
    line-height: 30px;
    height: 30px;
    padding: 0 4px;
    width: 100%;
    box-sizing: border-box;
}
#header .tbl-td:last-of-type a.btn-cuc-likeadd{
    line-height: 48px;
    height: 48px;
    padding: 0 15px;
}

.user-menu{
    margin-bottom: 20px;
}

.user-menu .btn-group .btn:first-child {
    border-right: 0;
}

.user-menu .btn-group .btn {
    line-height: 44px;
    height: 44px;
    padding: 0 15px;
}

.l-top .l-top__navbar .user-menu .btn-group .btn-success {
    min-width: 185px;
/*    padding: 0 40px;*/
    /*    display: inline-block;*/
}

div#header{
    width: 1000px;
    margin: 0 auto;
    margin-top: 20px;
}

.tbl-header{
    width: 100%;
    height: 150px;
}

div.icon{
    width:54px;
    margin: 0 3px;
    display: inline-block;
}

.btn, .btn-success, .btn-info {
    color: #000;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    /*    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
    background-color: #b5bae4 !important; 
    background-image: linear-gradient(to bottom, #fff, #b5bae4);
    background-image: -moz-linear-gradient(top, #fff, #b5bae4);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#b5bae4));
    background-image: -webkit-linear-gradient(top, #fff, #b5bae4);
    background-image: -o-linear-gradient(top, #fff, #b5bae4);

    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffb5bae4', GradientType=0);
    border-color: silver;
    *background-color: #b5bae4;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success:hover, .btn-info:hover{
    color: #000;
}

.control-group .btn-cuc-likeadd{
    padding: 15px 10px;
}


.btn-cuc-likeadd, .custom-btn-filter.selected  {
    color: #fff;
    /*    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);*/
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #4a5598 !important; 
    background-image: linear-gradient(to bottom, #bfc7e2, #4a5598);
    background-image: -moz-linear-gradient(top, #bfc7e2, #4a5598);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#bfc7e2), to(#4a5598));
    background-image: -webkit-linear-gradient(top, #bfc7e2, #4a5598);
    background-image: -o-linear-gradient(top, #bfc7e2, #4a5598);

    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbfc7e2', endColorstr='#ff4a5598', GradientType=0);
    border-color: silver;
    *background-color: #4a5598;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-cuc-likeadd .fa{
    color: #d20000;
    text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
    font-size: 14px;
}

.btn-cuc-likeadd:hover{
    color: white;
}


.u-cabinet__settings .u-cabinet__settings__block__content .u-sc .btn {
     opacity: 1; 
}


.l-top .l-top__logo .l-top__logo_desktop img{
    margin-top: 20px;
}

.l-top .l-top__navbar .l-top__navbar_guest .link-block {
position: absolute; right: 0px; top: 10px; z-index: 999; font-size: 14px;
}

.l-top {
    margin-top: 5px !important;
    margin-bottom: 25px !important;
/*    height: 125px;*/
    position: relative;
}

.l-top .l-top__logo {
    margin: 0 0 15px 0;
}

.l-top .l-top__navbar .l-top__navbar_user {
    margin-top: 0;
}


.f-navigation .f-navigation__menu .nav-tabs li a:hover { background: #e4f6ff; }

/* t-menu */
#t-menu{
    margin: auto;
    width: 1000px;
    height: 70px;
    border: 0px solid silver;
    z-index: 9;
    background: #5f5992;
    -moz-border-radius: 5px; /* закругление для старых Mozilla Firefox */
    -webkit-border-radius: 5px; /* закругление для старых Chrome и Safari */
    -khtml-border-radius:5px; /* закругл. для браузера Konquerer системы Linux */
    border-radius: 5px; /* закругление углов для всех, кто понимает */
    color: #fff;
}
#t-menu a{
    padding: 10px 0px 10px;
    text-align: center;
    display: inline;
    line-height: 70px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    transition: all 0.2s ease;
    /*    font-family: 'Frank Ruhl Libre', sans-serif;*/
    /*    font-family: 'Libre Baskerville', serif;*/
    /* font-family:  'Archivo Black', sans-serif; */
}
#t-menu a:hover{border-bottom: 1px solid #fff;}
#t-menu ul li a{border-bottom:transparent 4px solid;}
#t-menu a i{color: #fff;}
#t-menu .ul-menu{float: left; margin-top: 0px; margin-left: 10px;}

#t-menu .ul-menu li{
    list-style: none;
    display: inline-block;
    margin: 0 20px;
    float: right;
}
span.login{float: right; margin: 0 20px;}

#t-menu .btn-group{
    float: right;
    margin-right: 60px;
}
#t-menu .btn {
    padding: 5px 15px;
}
#t-menu .dropdown-menu li{
    height: 26px;
}




/* t-menu (end) */

.l-top .l-top__navbar .user-menu .btn-success .fa-plus{
    text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
}

.darkred{
    color: darkred;
}

img.revo_img{
    max-width: 440px;
    display: block;
    margin: 0 auto;
}

.index__catlist .index__catlist__item div { margin: 0 30px 0 120px; }
.index__catlist .index__catlist__item {min-height: 100px;}

/* раскрытые подкатегории в фильтре */

.open-links .f-msearch__categories__title{
    display: none;
}


/* ====================на выброс=================================*/
.open-links  .f-msearch__subcategories__list ul li{
    display: inline-block;
    min-width: inherit;
    padding-right: 20px;
    text-shadow: 0px 0px 3px rgba(0,0,0,1);
}
.open-links .f-msearch__subcategories__list li a{
    color: #fff;
}

.open-links .f-msearch__subcategories__list li a.active{
    color: white;
    text-shadow: 1px 1px 1px rgba(255,0,0,1);

    /* color: #d20000;
    text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff; */
}
/* ====================на выброс=================================*/

.open-links ul{
    list-style: none;
    padding: 0px 20px;
    border-bottom: 1px dashed #fff;
}
.open-links ul:last-of-type{
     border-bottom: 0;
}

.f-catfilter {
    border-top: 0;
    margin-top: 0;
    padding-top: 0; /* padding-top: 25px; */
}

h3.filter i{
    color: #fff;
    font-size: 15px;
}

h3.filter{
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    margin-top: 0;
}

.open-links{
    padding-top: 15px;
}


.open-links ul li{
    display: inline-block;
    min-width: inherit;
    padding-right: 10px;
    margin-bottom: 20px;
    text-shadow: 0px 0px 3px rgba(0,0,0,1);
}
.open-links a{
    background-color: #7b98c7;
    padding: 5px 10px;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
}

.open-links a.active{
    text-shadow: 1px 1px 1px rgba(255,0,0,1);
}




.open-links2 li{
    display: inline-block;
    min-width: inherit;
    padding-right: 20px;
}

.open-links2 li a{
    font-size: 13px;
    line-height: 24px;
    color: #fff;
    /*    color: #7F7F7F;*/
    text-decoration: none;
    text-shadow: 0px 0px 3px rgba(0,0,0,1);
}
.open-links2 li a:hover {
    text-decoration: underline;
}
.open-links2 {
    padding: 15px 20px;
}

/* Scroll to top */
.c-scrolltop { position: fixed; bottom: 30px; right: 30px; }
.c-scrolltop a { width: 50px; display: block; text-align: center; font: 11px/100% Arial, Helvetica, sans-serif; text-decoration: none; color: #bbb; transition-duration: .3s; }
.c-scrolltop a span {
    width: 50px; height: 50px; 
    text-align: center; 
    line-height: 50px;
    font-size: 30px;
    color: #fff;
    display: block; 
    margin-bottom: 7px;
    background: #7B98C7; 
    background-image: url(/files/images/up.png);
    border-radius: 50%; 
    transition-duration: .3s; 
}
.c-scrolltop a span i { color: #fff; }
.c-scrolltop a:hover span { 
    background-color: #6561B5;  
    background-image: url(/files/images/up-over.png);
}
@media (max-width: 1140px) { .c-scrolltop { display: none !important; } }

.l-top__logo {
    position: relative;
}

.f-navigation__region_change:before,
.f-navigation__region_change:after {
    left: 370px;
}

.lang-select {position: absolute; left: 0px; top: 8px; z-index: 9}

 .f-navigation .f-navigation__menu .nav-tabs li.active a{
 
    background-color: #7B98C7;
    color: #fff;
}
.f-navigation .f-navigation__menu .nav-tabs li.active a:hover
 {
     background-color:  #e4f6ff;
 }

.f-navigation .f-navigation__menu .nav-tabs li.active a:visited{
    background-color: #7B98C7;
} 


.l-top .l-top__navbar .l-top__navbar_guest .l-top__navbar_guest_desktop {
    margin-right: 0;
}
.l-top .l-top__navbar .l-top__navbar_user .l-top__navbar_user_desktop {
    margin-right: 0;
}
.l-top .l-top__logo .l-top__logo_desktop {
    margin-left: 0;
}

.user-menu .btn .fa {
    color: #7B98C7;
}

.custom-btn-filter{
    background-color:#b5bae4 !important;    background-image: linear-gradient(to bottom, #fff , #b5bae4);
}



/* Ширина колонки td с картинками */
.sr-page__list__item table tr  td:first-of-type{
    width: 315px;
}
.sr-page__list__item .sr-page__list__item_img {
     width: 310px;
     
}

.sr-page__list__item table{
    height: 225px;
}

.sr-page__list__item table tr:last-of-type td{
    height: 20px;
}



.sr-page__list__item .sr-page__list__item_img .thumb img{
    max-width: 280px;
    max-height: 215px; 
    /* width: 290px;  потом убрать!!! */

}

.sr-page__list__item {
/*    min-height: 225px;*/
}

.sr-page__list__item .sr-page__list__item_price {
    width: 180px;
}

td.sr-page__list__item_descr{
    position: relative;
}

div.descrip{
    height: 130px;
    width: 445px;
    overflow: hidden;
}

.sr-page__list__item .sr-page__list__item_descr h3 {
    /*height: 45px;*/
    width: 445px;
    /*overflow: hidden;*/
    word-wrap: break-word;
}


.sr-page__list__item.selected .trans{
    background: url("../img/transparent-pink-v.png") repeat-x scroll 0 0 transparent;
}

.trans{
    background: url("../img/transparent-v.png") repeat-x scroll 0 0 transparent;
    content: "";
    height: 100px;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%; 
}

.sr-page__list__item .sr-page__list__item_descr h3 a{
     font-size: 16px;
}

.sr-page__list__item .sr-page__list__item_descr small {
    
    font-size: 13px;
    color: #000;
}
.sr-page__list__item .sr-page__list__item_descr p {
    font-weight: bold;
    margin: 10px 0;
}

.sr-page__list__item .sr-page__list__item_price strong {
    font-size: 20px;
    color: rgb(0, 136, 204);
}



img.im_blank{
    margin: 40px auto;
    display: block;
}


.v-descr img.im_blank{
    margin: 40px auto;
    width: 300px;
    display: block;
}

.btn-back {
    width: 1px;
    padding-right: 10px;
}



.cuc-light-blue{ color: #7B98C7 !important; }
.cuc-dark-blue{ color: #8885C6 !important; }


/* кнопка карты сайта */
.fixed-field {
    position: absolute;
    left: 0;
    height: 100%;
}

#fixed-menu {
    background:  white;
    padding-top: 5px;
    width: 950px;
    height: 600px;
    color: black;
    
    font-weight: normal;
    border: 1px silver solid;
    
    position: absolute;
    left: -5000px;
    -webkit-box-shadow: -3px 4px 15px 0px rgba(50, 50, 50, 0.7);
    -moz-box-shadow:    -3px 4px 15px 0px rgba(50, 50, 50, 0.7);
    box-shadow:         -3px 4px 15px 0px rgba(50, 50, 50, 0.7);
    z-index: 9999;
}
/* кнопка карты сайта (end)*/

.catlist .l-sitemap ul {
    margin-bottom: 40px;
}

.catlist .l-sitemap ul li {
     padding-bottom: 0; 
}

.catlist{
    overflow-y: scroll;
    /* width: 920px; */
    height: 600px;
}

.catlist .l-sitemap ul li ul li {
    font-size: 11px;
    line-height: 16px;
}

.catlist .l-page {
    padding: 20px;
}


.ds-container{
    margin: 0 auto;
    width: 1000px;
    position: relative;
}



img#doggy{
    width: 200px;
    position: absolute;
    top: -152px;
    left: -180px;
}

.l-footer .l-footer__content{
    background: #ebeff6;
    background: linear-gradient(to bottom, #ebeff6, #fff);
}

.u-sc .u-sc_gg:before, .u-sc .u-sc_fb:before {
    background: none;
}


.u-sc i {
    font-size: 20px;
}

/* кнопки как добавить */

/*.btn-cuc-likeadd{
    background-color: #4a5598 !important;
    background-image: linear-gradient(to bottom, #bfc7e2, #4a5598) !important;
    border: 1px solid #bfc7e2;
    color: white;
    text-shadow: 0 1px 1px rgba(60, 60, 60, 0.75);
}

.btn-cuc-likeadd:hover{
    color: white;
}*/

.u-authorize-blocks__item_btn .btn-success {
    width: 190px;
}

.u-authorize-blocks__item_btn .btn{
    width: 190px;
}


.u-sc .u-sc_fb:hover, .u-sc .u-sc_gg:hover{
    border-color: silver;
}
.l-top__logo .hidden-phone a.logo  img{
    width: 220px !important; /* было 540px */
    margin-top: 10px;
}

.i-formpage__promotion__item__icon img{
    width: 64px;
}
.i-formpage__promotion__item .i-formpage__promotion__item__title {
    padding: 50px;
}
.i-formpage__promotion__item .i-formpage__promotion__item__icon {
    margin-top: -20px;
}

.i-formpage__promotion__item .i-formpage__promotion__item__title label{
    font-size: 16px;
}

.divider{
    font-size: 18px;
    color: #08c !important;
}
ul.breadcrumb li{
    font-size: 15px;
   
}
ul.breadcrumb li .active{
    color: #D20000;
}
.l-page__breadcrumb a{
     color: #08c !important;
}

ul.breadcrumb .fa {
    color: #08c;
    opacity: 1;
    font-size: 20px;
}

.sr-page__list__item.selected {
    background-color: #ffeded;
}

.v-price {
    background: #ffeded;
}
.v-price:after {
    border-top: 30px solid #ffeded;
}

.v-price:before {
    border-bottom: 30px solid #ffeded;
}

.btn-cuc-likeadd a{
    color: #fff !important;
}

.l-right .v-price{
    margin-top: 30px;
}

.l-right .btn-cuc-likeadd {
    width: 225px;
    margin-bottom: 10px;
}

.l-right .btn-cuc-likeadd span{
    text-decoration: none;
}
.l-page {
    padding: 0 !important;
}

.v-actions {
    font-size: 15px;
}

.v-actions .fa{
    color: #08c;
}

.v-author__contact .v-author__contact__title {
   font-size: 15px; 
}
.v-author__contact .v-author__contact_items {
   font-size: 15px;    
}

.v-author .v-author__info span a{
    font-size: 18px;
    text-decoration: none;
}

.v-page__content .v-info{
    margin-bottom: 0px;
}
.v-page__content .v-info .fa{
color: #d20000;
}



.v-author__contact .v-author__contact__title {
    padding-top: 15px;
}

.v-author__contact .v-author__contact_items span {
    font-size: 19px;
}

.v-page__content h1.v-title{
    margin: 20px 0;
    max-width: 700px;
}

.v-author {
    margin: 10px 0;
}

.item-fav:hover .fa, .item-fav.active .fa {
    color: #D20000 !important;
}





.v-author__contact_content{
    margin-top: 10px;
}

.v-author__contact .v-author__contact_items .v-author__contact_title{
     margin-top: 12px;
}

.v-descr{
    width: 740px;
/*    min-height: 300px;*/
}

.v-descr_text{
    min-height: 220px;
    padding-bottom: 60px;
}


.v-stat-popup .v-stat-popup__info .v-stat-popup__info_stiker {
    background-color: #ffeded;
}
.v-stat-popup__info_btn .btn{
    width: 268px;
    padding: 11px;
}

.img-blank{
    min-height: 360px;
    text-align: left;
}
.v-author__contact_write {
    border-top: 0; 
    margin-bottom: 10px;
}

.alert {
    background-color: #ffeded;
    color: #d28686;
    font-size: 28px;
    line-height: 28px;
}

.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #6bb134;
    font-size: 28px;
    line-height: 28px;
}

.pluso-more, .pluso-counter{
    display: none !important;
}

.v-descr_contact .v-descr_contact__form {
   background-color:  #c9daf7;
   border: 0;
   border-radius: 5px;
}
.accordion-heading{
    border-radius: 5px;
    border: 0;
}

.accordion-heading .accordion-toggle {
    background-color:  #c9daf7;
    color:  #08c;
    border-radius: 5px 5px 0px 0px;
    border: 0;
}

.accordion-heading .accordion-toggle span{
    border-bottom: 1px dashed #08c;
}


.accordion-group {
    border: 0;
}

.accordion-heading .accordion-toggle .fa{
    color:  #08c;
}

.accordion-inner {
    background-color:  #c9daf7;
    border-radius: 0px 0px 5px 5px;
    border:  0;
}



.i-formpage__promotion__item .i-formpage__promotion__item__descr {
    font-size: 15px;
    margin-bottom: 15px;
}

.u-cabinet .u-cabinet__sub-navigation .u-cabinet__sub-navigation__sort span {
    border-bottom: 1px dashed #fff;
}

.btn-group .fa{
    font-size: 16px;
    margin-right: 2px;
}
.btn-group .fa-plus{
    font-size: 14px;

}


.btn-group .fa-comment{
    margin-right: 4px;
}

.item-favorite:hover{
    background-color: #D20000 !important;
}

.u-cabinet .u-cabinet__main-navigation i.u-cabinet__main-navigation__shop-open {
    color: #D20000;
}

.u-cabinet__main-navigation_desktop .nav > li > a:hover {
    text-decoration: none;
    background-color: #e4f6ff !important;
    border-top: 1px solid #e4f6ff;
    border-left: 1px solid #e4f6ff;
    border-right: 1px solid #e4f6ff;
}

.u-cabinet h2 {
    margin-bottom: 25px;
    margin-top: 50px;
}
.u-cabinet h2 .inlblk{
    color: #3C478D;
    font-weight: bold;
}


.u-cabinet__main-navigation_desktop .nav-pills > li > a:hover {
    background-color: #e4f6ff;
}

.u-cabinet__sub-navigation__sort__label {
    color: #000;
    background-color: #ffeded;
}

.u-cabinet .u-cabinet__main-navigation span.u-cabinet__main-navigation__money {
    color: #D20000;
}

.i-formpage__catselect__done{
 height: 60px;
 width: 470px;
}

.i-formpage__catselect {
    min-height: 60px;
}

.i-formpage__catselect .i-formpage__catselect__done .i-formpage__catselect__done_cat {
    margin-left: 60px;
}
.i-formpage__promotion__item .i-formpage__promotion__item__title {
    background-color: #fff;
}

.breadcrumb {
    margin: 15px 0 0 0 !important;
}

.i-form__addphotos .i-form__addphotos__item a.i-form__addphotos__item__del{
    background-color: #fff;
    border: 0px #d20000 solid;
    width: 25px;
    height: 25px;
}

.i-form__addphotos .i-form__addphotos__item a.i-form__addphotos__item__del:hover{
    background-color: #fff;
    border: 0px #ff0000 solid;
    width: 25px;
    height: 25px;
}

.i-form__addphotos .i-form__addphotos__item a.i-form__addphotos__item__del .fa{
    color: #d20000;
    font-size: 22px;
}
.i-form__addphotos .i-form__addphotos__item a.i-form__addphotos__item__del .fa:hover{
    color: #ff0000;
    font-size: 22px;
}
.l-top .l-top__navbar .l-top__navbar_user .l-top__navbar_user_desktop .dropdown-menu {
    margin-top: 58px;
}

.dropdown-menu li{
    text-align: left;
}

.l-top__navbar .user-menu .dropdown-menu a {
    padding: 3px 20px 3px 10px;
}

.dropdown-menu > li > a, .dropdown-menu > li > a .fa {
    color: #7b98c7;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    background: #b4b9e2;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a .fa:hover {
    color:  #fff !important;
}

.row-fluid .l-spacer {
    display: none !important;
}

.f-catfilter span.label{
    background-color: #7b98c7;
}
.custom-btn-filter.selected em {
    color: #fff;
    text-shadow: 1px 1px 1px rgba(255,0,0,1);
}

.l-action-layer .fa-chevron-left,
.l-action-layer .fa-chevron-down,
.l-action-layer .fa-edit, .fa-times
{
    color: #08c;
    font-size: 16px;
}

.l-action-layer .edit a:hover span,
.l-action-layer .l-action-layer__navigation__content a:hover span
{
    background-color: transparent !important;
    color: #08c !important;
}


.owl-carousel .owl-item img {
    width: auto !important;
}


.sr-page__gallery .sr-page__gallery__item{
    padding-top: 0;
}

.sr-page__gallery.sr-page__gallery_desktop h4 {
    height: 40px;
    line-height:40px;
}
.sr-page__gallery.sr-page__gallery_desktop h4:after {
    line-height:40px;
    height: 40px;
}


.owl-item .index-latest__item { border-right: 0px dashed #ddd !important; height: auto; }

.index-latest {
     padding: 15px 0 0 0; 
}


#footer .span4{
/*    width: 245px !important;*/
}

#footer {
    height: auto;
    padding-bottom: 40px;
}






.i-formpage__catselect .i-formpage__catselect__popup {
    max-width: 850px;
    width: 850px;
    margin-top: 12px;
}

.i-formpage__catselect__popup {
    margin-left: -50px;
}

.sh-view__info{
    min-height: 800px;
}

.sr-page__list__item .sr-page__list__item_img .thumb {
    max-width: none;
    max-height: none;
}

.sr-page__list__item .sr-page__list__item_descr {
    max-width: 800px;
/*    width: 750px;*/
}
.sh-view__info .description{
    margin-right: 260px;
}

.f-msearch {
    background-color: #fff; /* #bbe8ff; */
    border-radius: 0;
    padding: 0;
    margin-bottom: 40px;
}

.i-services .j-ps-block h2{
    margin-top: 60px;
    margin-bottom: 30px;
}

span.chk .checkbox input[type="checkbox"] {
    margin-left: 0;
}

.tframe{
    margin: 0 auto;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10; 
    width: 100%;
}

.tframe tr td{
    vertical-align: top;
}

.tframe .td-left,
.tframe .td-right{
/*    vertical-align: bottom;*/
/*    width: 18%;*/
    padding-top: 350px;
    height: 16px;
}

.tframe .td-left div,
.tframe .td-right div{
    margin-top: 20px;
    text-align: center;
}

.tframe .td-right{
/*    text-align: left;*/
}

#j-scrolltop{
    z-index: 20;
}

.banner-site-middle{
    margin-top: 15px;
}

.l-left {
    float: left !important;
    width: 250px !important;
    margin: 0 !important;
}

div.img-blank .rev_img{
max-width: 730px; margin: 0 auto; display: block;
}

.i-services__list .i-services__list__item .i-services__list__item__title {
    font-size: 15pt;
}

.i-services__ads .i-services__ads__item:first-child,
i-services__ads__item:first-child
{
    margin-top: 60px;
}

#j-header-user-menu img.avatar {
    height: 54px;
    width: 54px;
    border: 1px silver solid;
}

.blank215shop{
    width: 215px;
    margin-bottom: 10px;
}

.user-info{
    text-align: center;
    margin-top: 30px;
    margin-bottom: 50px;
}

.user-info img{
    display: block;
    margin: 0 auto;
    border: 1px silver solid;
    width: 52px;
}

.user-info span{
    color: rgb(0, 136, 204);
}

 a.descrip{
    color: #000;
    text-decoration: none;
}

.v-price.small {
  height: 25px;
  padding-top: 5px;
  padding-left: 0;
  margin-right: -20px;
  text-align: right;
  width: 100%;
}

.v-price.small small{
    line-height: 27px;
    color: #08c;
}


.v-price.small:before { border-bottom: 15px solid #ffeded; border-left: 15px solid transparent;  left: -15px; }
.v-price.small:after { border-top: 15px solid #ffeded; border-left: 15px solid transparent;  left: -15px; }

.sr-page__list__item_price > div{
    text-align: center;
}

.favorite .fa{
    font-size: 35px;
}

.owl-item{
    width: 250px;
}

.owl-item .sr-page__gallery__item_img{
    width: 250px;
    height: 200px;
    margin:  0 auto;
    margin-top: 0;
}

.row-fluid .span5 {
/*   width: 500px !important;    */
}

.f-navigation .f-navigation__regions__title {
    padding-left: 194px;
    /*width: 350px;*/
    display: inline-block;
    float: left;
}

.f-navigation__menu_desktop .nav-tabs li:nth-child(3),
.f-navigation__menu_desktop .nav-tabs li:nth-child(4){
    font-weight: bold;
}

.notice-blue{
     width: 580px;
}

.l-commentsList-item-answer .l-commentsList-item-avatar {
    width: 64px;
    height: 64px;
}

#iso .fa, #apk .fa, #zipi .fa{
    margin-right: 3px;
}

.instructions-blok{
    width: 300px;
    position: absolute;
    right: 0; 
    top: 0
}

.row-fluid .l-top__logo.span5 {
    width: 26% !important;
}

table.agent-form td{
    border: 0;
}

.tarjeta-link{
    margin-top: 10px;
}

.new-user-link{
    margin-top: 10px;
}

.admin-link{
    position: absolute;
    top: 90px;
    right: 230px;
    width: 190px;
}

#j-header-user-menu .uname{
    position: absolute;
    text-align: left;
    left: 3px;
    top: 55px;
    display: block;
    width: 200px;
    color: rgb(123, 152, 199);
    font-size: 12px;
}

.nav-tabs > li:nth-child(2) > a {
    color: #D20000;
/*    font-weight: bold;*/
}

.home-link{
    margin-top: 5px;
}

.home-link i{
    font-size: 16px;
    color: #08c;

}

.three-circles a{
    display: inline-block;
    margin: 0 3px;
}

.three-circles img{
    width: 52px;
}

.table-agent tr.total, .table tr.total{
    border-top: 1px silver solid;
    font-weight: bold;
}

.btn.cuccard, .btn.bcard{
     font-weight: bold;
     padding: 10px 40px;
     width: 230px;
     box-sizing: border-box;
}

div.shop-banner{
    margin: 40px 260px 40px 0;
}

.order-cuccards{
    padding: 10px 50px;
}

.serv-label{
    margin-top: -45px;
}

.f-navigation__country_change__links td{
    padding: 0 5px;
    width: 10px;
}

.f-navigation__country_change__links h3{
    font-size: 13px;
    font-weight: bold;
    margin: 10px 0 0 0;
}

.f-navigation__country_change__links .main-countries,
.f-navigation__region_change_desktop .main-countries
{
    text-align: center;
}

.f-navigation__region_change_desktop .main-countries
{
    height: 80px;
}

.f-navigation__country_change__links .main-countries a,
.f-navigation__region_change_desktop .main-countries a
{
    margin: 0 20px 0 0;
    color: #d20000;
}
.f-navigation__country_change__links table{
    width: 970px;
}

.v-author.v-author_shop .v-author_shop__address span.v-author_shop__address_info {
    padding: 0 0 0 20px;
}

.flags table{
    width: 100%;
    margin-bottom: 30px;
}

.flags table td{
    text-align: center;
}

.capture{
    text-align: left;
}

.capture #j-u-register-captcha{
    width: 25px;
    margin-left: 20px;
}

.capture img{
    margin-left: 30px;
    margin-right: 12px;
}

.cat-select-slvr{
    width: 700px;
    margin: 0 auto;
}

.cat-select-slvr .cat-slvr{
    display: inline-block;
    width: 350px;
    height: 64px;
/*    padding: 0 10px*/
}

#add_country_cat{
    padding: 20px;
}

#add_country_cat .cat-select-slvr  label{
    float: none;
    width: 100px;
    padding-top: 5px;
    padding-right: 10px;
    text-align: left;
}
#add_country_cat .cat-select-slvr label{
    display: inline;
}

.v-complaint-popup .v-complaint-popup__form form {
     padding-top: 0; 
}

.j-ps-block.acc{
    margin-top: 60px;
}

#add_country_cat.pabs{
    position: absolute;
    top: 1530px;
    left: 50px;

}

.card-icons img{
     margin: 10px ;
}

.u-bill__add__payment__list__item .u-bill__add__payment__list__item__ico {
    margin-top: 15px;
    height: 140px;
}

.u-bill__add__payment__list__item {
    width: 170px;
    height: 170px;
    font-size: 20px;
}

.u-bill__add__payment__list__item .label-success{
    font-size: 15px;
    padding: 4px;
}

.u-bill__add__payment__list__item img{
    margin-top: 20px;
}

.invoice h3{
    font-size: 20px;
    line-height: normal;
}

table.footer-frame td{
    vertical-align: top;
}

table.footer-frame,
table.footer-links
{
    width: 100%;
}


table.footer-frame > tbody > tr > td.one{
    width: 650px;
    padding-right: 35px;
}

table.footer-frame > tbody > tr > td.two .btn{
    width: 250px;
    padding: 10px 20px;
    margin-bottom: 10px;
    text-align: left;
}

table.footer-links{
    margin-bottom: 25px;
}

table.footer-links > tbody > tr > td.one{
    width: 280px;
    padding-right: 35px;
}

div.downloads{
    margin-top: 0;
}

div.downloads div{
    display: inline-block;
    float: left;
    margin-right: 10px;
}
div.downloads div:last-child{
    margin-right: 0;
}


div.downloads a{
    padding: 10px 20px;
    font-size: 12px;
}

.social-links{
    text-align: center;
}

.social-links img{
    width: 90px;
    margin-right: 20px;
}

table.vopros {
    margin-top: 30px;
    margin-left: 0px;
}

table.vopros td{
    vertical-align: top;
}

table.vopros img{
    margin-top: 2px;
}

.first-three-price{
    width: 150px;
}

.ad-item, .ad-shop{
    margin: 50px 0 40px 180px;
    font-size: 15px;
    font-weight: bold;
}

#j-bbs-search-list{
/*    margin-top: 30px;*/
}

.admtbl .small{
    font-size: 12px;
    color: silver;
}

/* Banners layout */
.b-layout{ margin: 0 auto;}
.b-layout td{ vertical-align: top;}
.b-layout td.space{ width: 20px;}
.bn{
    background-color: #C4C9E2;
    border-radius: 8px;
    position: relative;
}
.b-layout .active{ background-color: #8093C5; }
.b-layout .disabled{ background-color: #ccc; }
.b-name{
    position: absolute;
    left: 10px;
    top: 10px;
    font-size: 25px;
    color: #fff;
    font-weight: bold;
}
.b-period-price{
    position: absolute;
    left: 10px;
    top: 30px;
    font-size: 11px;
    color: #fff;
    font-weight: normal;
}


.d300x600{
    width: 183px;
    height: 361px;
    margin-bottom: 20px;
}
.d1000x150{
    width: 600px;
    height: 90px;
    margin: 0 auto 20px auto;
}
.d1000x450{
    width: 600px;
    height: 252px;
    margin: 20px auto;
}
.d740x330{
    width: 440px;
    height: 240px;
    margin: 20px auto;
    float: left;
}
.d240x400{
    width: 140px;
    height: 241px;
    margin: 20px auto;
    float: right;
}
.d240x180{
    width: 144px;
    height: 112px;
    margin: 20px auto;
    float: right;
}
.b-layout .cnt{
    width: 600px;
    height: 918px;
    background: url(/img/bannersel/content.png);
    margin: 20px auto;
}
.b-layout .cnt2{
    width: 600px;
    height: 918px;
    background: url(/img/bannersel/content2.png);
    margin: 20px auto;
}
.b-layout .filter{
    width: 600px;
    height: 155px;
    background: url(/img/bannersel/filter.png);
    margin: 20px auto;
}
.b-layout .filter-shops{
    width: 600px;
    height: 155px;
    background: url(/img/bannersel/filter-shops.png);
    margin: 20px auto;
}
.b-layout .ping-ad{
    width: 600px;
    height: 170px;
    background: url(/img/bannersel/ping-ad.png);
    margin: 20px auto;
}
.b-layout .block-ads{
    width: 600px;
    height: 501px;
    background: url(/img/bannersel/block-ads.png);
    margin: 20px auto;
}
.b-layout .block-shops{
    width: 600px;
    height: 589px;
    background: url(/img/bannersel/block-shops.png);
    margin: 20px auto;
}
.b-layout .in-ad-cont1{
    width: 600px;
    height: 541px;
    background: url(/img/bannersel/in-ad-cont1.png);
    margin: 20px auto;
}
.b-layout .in-ad-cont2{
    width: 444px;
    height: 258px;
    background: url(/img/bannersel/in-ad-cont2.png);
    margin: 20px auto;
    float: left;
}
.b-layout .in-shop-cont1{
    width: 600px;
    height: 431px;
    background: url(/img/bannersel/in-shop-cont1.png);
    margin: 20px auto;
}
.b-layout .in-shop-cont2{
    width: 600px;
    height: 24px;
    background: url(/img/bannersel/in-shop-cont2.png);
    margin: 20px auto;
}




.b-layout .rings{
    width: 600px;
    height: 65px;
    background: url(/img/bannersel/rings.png);
    margin: 20px auto;
}
.b-layout .norings{
    width: 600px;
    height: 65px;
    background: url(/img/bannersel/norings.png);
    margin: 20px auto;
}
.b-layout .map-footer{
    width: 600px;
    height: 370px;
    background: url(/img/bannersel/map-footer.png);
    margin: 20px auto 0 auto;
}
.b-layout .user-info{
    width: 164px;
    height: 109px;
    background: url(/img/bannersel/user-info.png);
    margin: 20px auto 0 auto;
    float: left;
}


div.b-ctrl{
    width: 600px;
    margin: 0 auto 30px auto;
}
div.b-ctrl a{
   width: 260px;
   margin: 5px;
}

h1.b-ctrl{
    text-align: center;
    margin-bottom: 10px;
}

/*.b-layout .all-pages{
    border: 2px #3C478D solid;
}*/



/* Banners layout (end) */

.v-author__contact a.btn{
    width: 200px;
    padding-left: 0;
    padding-right: 0;
}
.bp-frame{
    width: 350px;
    margin: 0 auto;
}
.share-block{
    text-align: center;
    margin: 30px 0 0 0;
    border: 1px solid #ddd;
    padding: 10px;
}

.share-block i.fa-eye{
    color: #999;
}

.share-block h3{
    margin: 0 0 10px 0; 
    text-align: center; 
    font-weight: bold;
}

.insert-ad{
    margin-top: 25px;
}

.insert-ad td{
    vertical-align: top;
}
.insert-ad .podelishki p {
    margin: 10px 25px 25px 25px;
    font-size: 15px;
    line-height: 20px;
    font-weight: bold;
    color: #000;
}

.insert-ad .podel-row-1 img {
    margin-top: 0px;
    
}

.insert-ad .podel-row-2 img {
    margin-bottom: 0px;
}

.sn-groups-compire{
    text-align: left;
    margin-top: 60px;
    margin-bottom: 60px;
}

.sn-groups-compire h4{
    margin: 0 auto 20px auto;
    color: #d20000;
    font-weight: bold;
    font-size: 26px;
}

.sn-groups-compire p{
    color: #000;
    font-size: 15px;
}
.sn-groups-compire img{
    width: 64px;
}

.sn-groups-compire li{
    margin-bottom: 15px;
    list-style-type: none;
}

.share-block p.note{
    text-align: center;
    margin: 30px 0 0 0;
    color: #000;
    font-weight: bold;
    font-size: 14px;
}
.v-actions {
    padding-left: 0;
}


.u-cabinet__settings #j-shops-form .u-cabinet__settings__block {
    margin-bottom: 60px;
}

.l-main__content{
    margin-top: 10px;
}
.tpl-flags img{
    width: 160px;
}

#j-shop-view-send4friend-desktop-popup,
#j-v-send4friend-desktop-popup{
    margin-top: 260px; 
}



.fav-nologin i{
    position: absolute;
    top: -15px;
    left: 0;
    font-size: 55px;
    color: #7b98c7;
}

.fav-nologin span{
    display: block;
    width: 20px;
    text-align: center;
    position: absolute;
    color: #D20000;
    font-size: 14px;
    font-weight: bold;
    left: 15px;
    top: 3px;
}

.fav-nologin .inuse{
     color: #D20000;
}

.fav-div{
    width: 55px;
    position: relative;
    display: inline-block;
}

ul.nav-tabs li:last-of-type{
    display: none;
}

.j-view-images-frame{
    text-align: center;
    
}